#response .inputStyle {
    border: 0 !important;
    background-image: linear-gradient(#009FE3, #009FE3), linear-gradient(#D2D2D2, #D2D2D2) !important;
    background-size: 0 2px, 100% 1px;
    background-repeat: no-repeat !important;
    background-position: center bottom, center calc(100% - 1px);
    background-color: transparent;
    transition: background 0s ease-out !important;
    float: none !important;
    box-shadow: none;
    border-radius: 0;
    font-weight: 400;

}

#response .inputStyle input:active,#response  input:focus {
    outline: none;
    background-image: linear-gradient(#009FE3, #009FE3), linear-gradient(#D2D2D2, #D2D2D2) !important;
    background-size: 100% 2px, 100% 1px !important;
    box-shadow: none;
    transition-duration: 0.3s !important;
}

#response .card-recap {
    position: relative;
    top: 24px;
    margin-bottom: 54px;
}

#response .headerMenu {
    background: linear-gradient(60deg, #e3107e, #e3107e);
    box-shadow: 0 16px 38px -12px rgba(0, 0, 0, 0.56), 0 4px 25px 0px rgba(0, 0, 0, 0.12), 0 8px 10px -5px rgba(0, 0, 0, 0.2);
    margin-left: 20px;
    margin-right: 20px;
    margin-top: -67px;
    padding: 16px 0;
    border-radius: 6px;

}

#response .rslab18mrg0 {
    font-weight: 400;
    font-size: 18px;
    line-height: 16px;
    color: #ffffff;
    margin: 0;
    text-align: center;
}

#response .carousel-indicators {
    position: absolute;
    bottom: 10px;
    left: 50%;
    z-index: 15;
    width: 60%;
    margin-left: -30%;
    padding-left: 0;
    list-style: none;
    text-align: center;
}

#response .owl-theme .owl-dots .owl-dot.active span,#response .owl-theme .owl-dots .owl-dot:hover span {
    background-color: rgba(255, 255, 255, 0.9) !important;
    border: 1px solid rgba(255, 255, 255, 0.9) !important;
    -webkit-transform: scale(1.5);
    -moz-transform: scale(1.5);
    -o-transform: scale(1.5);
    -ms-transform: scale(1.5);
    transform: scale(1.5);
    box-shadow: 0 4px 5px 0 rgba(0, 0, 0, 0.14), 0 1px 10px 0 rgba(0, 0, 0, 0.12), 0 2px 4px -1px rgba(0, 0, 0, 0.2);
    margin: 11px 10px;
}

#response .owl-theme .owl-dots .owl-dot span {
    width: 20px;
    height: 20px;
    border: 1px solid rgba(255, 255, 255, 0.9);
    border-radius: 0 !important;
}

#response .item-thumb .price,#response  figure .price,#response  .carousel-module .carousel .item figure .price {
    bottom: 44px !important;
}

#response .owl-theme .owl-dots .owl-dot span {
    background-color: rgba(255, 255, 255, 0.9) !important;
}

#response .owl-theme .owl-controls {
    margin-top: -53px !important;
}

#response .owl-theme .owl-dots .owl-dot {
    position: relative;
}

#response .card {
    display: inline-block;
    width: 100%;
    border-radius: 5px;
    color: rgba(0, 0, 0, 0.87);
    background: #fff;
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 3px 1px -2px rgba(0, 0, 0, 0.2), 0 1px 5px 0 rgba(0, 0, 0, 0.12);
}

#response #hotels .info-line {
    font-weight: 500;
}

#response .info-line {
    padding: 10px 0;
}

#response .input-icon.input-search:before {
    right: 0 !important;
    left: auto;
}

#response .labelTheme.label-info {
    background-color: #5bc0de;
}

#response .labelTheme {
    border-radius: 10px;
    padding: 5px 12px;
    text-transform: uppercase;
    font-size: 10px;
    color: #ffffff;
}